﻿.Content 
{ 
	font-family: Arial, Verdana, sans-serif; 
	font-size: 10pt; 
	color: black; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
}

h1 
{ 
	font-family: Arial, Verdana, sans-serif; 
	font-size: 13pt; 
	color: #6D4832; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	margin-bottom: 0px; 
	margin-top: 0px; 
}

h2 
{ 
	font-family: Arial, Verdana, sans-serif; 
	font-size: 12pt; 
	color: #003282; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
}

a.ColumnLinks:link { font-family: Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; color: #003282; text-decoration: none; padding-left:10px; }
a.ColumnLinks:visited { font-family: Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; color: #6D4832; text-decoration: none; padding-left:10px; }
a.ColumnLinks:hover { font-family: Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; color: #6D4832; text-decoration: none; padding-left:10px; }
a.ColumnLinks:active { font-family: Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; color: #003282; text-decoration: none; padding-left:10px; }

.RowLink li { padding-bottom: 10px; }